package friendCfg

import "server/gamedata"

const (
	CFG_NPC_FRIENDS = "NPCFriends"
)

func init() {
	gamedata.InitCfg(CFG_NPC_FRIENDS)
}

func IsNpcFriend(Id int) bool {
	_, err := gamedata.GetDataByIntKey(CFG_NPC_FRIENDS, Id)
	if err != nil {
		return false
	}
	return true
}
